1 Reply Latest reply on Jul 1, 2019 8:44 PM by Raul.Alvarenga

    Instalacion ldoms

    user7326088

      tengo un problema, al querer instalar ldoms en solaris 10, me aparece el siguiente error: ERROR: The following package(s) must be installed before running install-ldm: SUNWldomr SUNWldomu.

       

      alguien sabe como solucionarlo